Subject: Re: [bitcoin-dev] Hard fork proposal from last week's meeting

From: Luke Dashjr <[email-masked]>
Date: Tue, 28 Mar 2017 21:06:49 +0000

On Tuesday, March 28, 2017 8:53:30 PM Alphonse Pace via bitcoin-dev wrote:
> His demand (not suggestion) allows it without any safeguards.
> 
> >This patch must be in the immediate next release of Bitcoin Core.
> 
> That is not a suggestion.

I think it was probably a design requirement more than a demand. It makes 
sense: if we're aiming to have a long lead time for a possible hardfork, we 
want to get the lead time started ASAP. (It could perhaps have been 
communicated clearer, but let's not read hostility into things when 
unnecessary.)

Meta-topic: Can we try a little harder to avoid sequences of multiple brief 
replies in a matter of minutes? Combine them to a single reply.

Luke